
Foreman - Feature #26387

graphql: add Network queries

03/18/2019 01:16 PM - Kamil Szubrycht

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty: easy Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6625

  

Description

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision a8289f1b - 03/29/2019 02:03 PM - Kamil Szubrycht 

Fixes #26387 - graphql: add network queries

History

#1 - 03/18/2019 01:16 PM - Kamil Szubrycht

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 03/29/2019 12:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6625 added

#3 - 03/29/2019 02:04 PM - Timo Goebel

- Fixed in Releases 1.22.0 added

#4 - 03/29/2019 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset a8289f1b3803b6172fcf3b87f03599dc51593c08.
